# Uses of Class
org.apache.lucene.analysis.compound.CompoundWordTokenFilterBase.CompoundToken

Packages that use CompoundWordTokenFilterBase.CompoundToken
Package
Description
org.apache.lucene.analysis.compound
A filter that decomposes compound words you find in many Germanic languages into the word parts.

- ## Uses of CompoundWordTokenFilterBase.CompoundToken in org.apache.lucene.analysis.compound

  Fields in org.apache.lucene.analysis.compound with type parameters of type CompoundWordTokenFilterBase.CompoundToken
  Modifier and Type
  Field
  Description
  `protected final LinkedList<CompoundWordTokenFilterBase.CompoundToken>`
  CompoundWordTokenFilterBase.`tokens`